@charset "UTF-8";

:root {
	/* font */
	--gothic: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	--mincho: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
	--hiragino: "Hiragino Mincho Pro", "游明朝", "Yu Mincho", YuMincho, serif;
	--notoserif: "Noto Serif JP", serif;
	--zenkakugothic: "Zen Kaku Gothic New", sans-serif;

	/* color */
	--blk: 98, 95, 95;
	--wht: 255, 255, 255;
	--brw: 188, 130, 87;
	--lightBlue: 220, 241, 244;
	--mainColor: 193, 174, 137;
	--periodColor: 98, 95, 95;
	--textColor: 112, 112, 112;
}

/* reset add
----------------------------------- */
body,h1, h2, h3, h4, h5, h6 {
	font-size: 16px;
	font-weight: normal;
}

ul {
	list-style: none;
}

a:hover {
	opacity: 0.8;
}

.pc {
	display: block;
}
.sp {
	display: none;
}
br.pc {
	display: inline-block;
}
br.sp {
	display: none;
}
@media screen and (max-width: 768px) {
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}	
	br.pc {
		display: none;
	}
	br.sp {
		display: inline-block;
	}
}

a[href^="tel"] {
	color: #000;
	text-decoration: none;
}

/*
	#reset
------------------------------ */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

p:not(:last-of-type) {
	margin-bottom: 1em;
	word-wrap: break-word;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset, img {
	border: 0;
}

address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}

ol, ul {
	list-style: none;
}

caption, th {
	text-align: left;
}

a {
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
a:hover {
	opacity: 0.7;
}

area {
	border: none;
	outline: none;
}

img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}


/* common
----------------------------------- */
html {
	scroll-behavior: smooth;
	font-size: 62.5%;
}

body {
	background: #F7E7D3;
	line-height: 1.5;
	color: #343131;
	font-family: var(--gothic);
	font-feature-settings: "palt"1;
	letter-spacing: 0.05em;
}

@media screen and (max-width: 768px) {
	body {
		padding-top: 40px;
		margin-top: -40px;
	}
}

/* スライド
---------------------------------------- */
.slider {
	width: 100%;
	margin: 0 auto;
	padding: 25px 0;
	overflow: hidden;
}

.slider .image-slider {
	margin-bottom: 23px;
}

.slider .image-slider .slide {
	padding: 0 41.5px;
	box-sizing: border-box;
}

.slider .image-slider .slide img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 16px;
}

/* 左右見切れ */
.slider .image-slider .slick-list {
	overflow: visible;
}

/* ナビ全体 */
.slider .slider-nav-wrap {
	max-width: 600px;
	display: flex;
	align-items: center;
	justify-content: space-around;
	gap: 24px;
	margin: 0 auto 40px;
}

/* 矢印ボタン */
.slider .slide-arrow {
	position: relative;
	width: 27px;
	height: 27px;
	border: 1px solid #000;
	border-radius: 5px;
	background: #fff;
	cursor: pointer;
	padding: 0;
	transition: opacity 0.3s;
}

.slider .slide-arrow:hover {
	opacity: 0.7;
}

.slider .slide-arrow::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 8px;
	height: 8px;
	border-top: 1.2px solid #fff;
	border-right: 1.2px solid #fff;
	transform-origin: center;
}

.slider .prev-arrow::before {
	transform: translate(-35%, -50%) rotate(-135deg);
}

.slider .next-arrow::before {
	transform: translate(-65%, -50%) rotate(45deg);
}

/* ドット */
.slider .slide-dots {
	display: flex;
	align-items: center;
	justify-content: center;
}

.slider .slide-dots .slick-dots {
	position: static;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0;
	padding: 0;
	list-style: none;
}

.slider .slide-dots .slick-dots li {
	width: auto;
	height: auto;
	margin: 0 5px;
}

.slider .slide-dots .slick-dots li button {
	width: 10px;
	height: 10px;
	padding: 0;
	border: none;
	border-radius: 50%;
	background: #767676;
	opacity: 0.4;
	font-size: 0;
	cursor: pointer;
}

.slider .slide-dots .slick-dots li button::before {
	display: none;
}

.slider .slide-dots .slick-dots li.slick-active button {
	background: #000;
	opacity: 1;
}

/* テキストエリア */
.slider .text-slider {
	max-width: 960px;
	margin: 0 auto;
	text-align: center;
}

.slider .text-slide h3 {
	margin-bottom: 12px;
	font-size: min(3.3rem, 2.416vw);
	line-height: 1.4;
	text-align: center;
	font-family: var(--zenkakugothic);
	font-weight: 700;
	line-height: 39px;
}

.slider .text-slide h3 span {
	font-size: min(2rem, 1.464vw);
}

.slider .text-slide h4 {
	color:#4E3F38;
	margin-bottom: 16px;
	font-size: min(2.2rem, 1.611vw);
	line-height: 1.5;
	text-align: center;
	font-family: var(--zenkakugothic);
	font-weight: 700;
	line-height: 39px;
}

.slider .text-slide h4 span {
	display: block;
	font-size: min(1.8rem, 1.318vw);
	font-weight: 700;
	line-height: 39px;
}

.slider .text-slide p {
	color:#4E3F38;
	margin-bottom: 24px;
	text-align: center;
	font-family: var(--zenkakugothic);
	font-size: min(1.4rem, 1.025vw);
	font-weight: 500;
	line-height: 30px;
}

.slider .text-slide .btn {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 230px;
	height: 50px;
	margin: 0 auto;
	margin-top: 35px;
	border-radius: 5px;
	text-decoration: none;
	font-family: var(--zenkakugothic);
	font-size: min(1.6rem, 1.171vw);
	color: #fff;
	background: #000;
	transition: opacity 0.3s;
	position: relative;
}
.slider .text-slide .btn::after {
	content: '';
	background: url(../img/arrow_btn.svg) no-repeat;
	background-size: 100%;
	display: block;
	width: 14.142px;
	height: 14.142px;
	position: absolute;
	top: 53%;
	right: 5px;
	transform: translate(-50%, -50%);
}

.slider .text-slide .btn:hover {
	opacity: 0.7;
}

/* ボタン準備中 */
.slider .text-slide .btn.is-coming {
	pointer-events: none; /* クリック無効 */
	background: #767676 !important;
}

.slider .text-slide .btn.is-coming::before {
	content: "準備中";
}

.slider .text-slide .btn.is-coming {
	font-size: 0; /* 元の文字を消す */
}

.slider .text-slide .btn.is-coming::before {
	font-size: 16px; /* 表示サイズを戻す */
}

/* text-sliderの不要なはみ出し防止 */
.slider .text-slider .slick-list {
	overflow: hidden;
}

/* 画像が2枚仕様 */
.slider .image-slider.two-slide-mode .slick-list {
	overflow: visible;
}

.slider .image-slider.two-slide-mode .slick-track {
	margin-left: 0;
}

.slider .prev-arrow.slick-disabled,
.slider .next-arrow.slick-disabled {
	opacity: 0.3;
	cursor: default;
	pointer-events: none;
}

.slider .prev-arrow.slick-disabled::before,
.slider .next-arrow.slick-disabled::before {
	border-color: #999;
}

@media screen and (max-width: 768px) {
	.slider {
		padding: 40px 0;
	}
	.slider .image-slider {
		margin-bottom: 20px;
	}
	.slider .slider-nav-wrap {
		gap: 16px;
		margin-bottom: 44px;
	}
	.slider .slide-arrow {
		width: 40px;
		height: 40px;
	}
	.slider .slide-dots .slick-dots li {
		margin: 0 4px;
	}
	.slider .slide-dots .slick-dots li button {
		width: 10px;
		height: 10px;
	}
	.slider .text-slide h3 {
		font-size: min(2rem, 5.333vw);
		line-height: 30px;
	}
	.slider .text-slide h3 span {
		font-size: min(1.7rem, 4.533vw);
	}
	.slider .text-slide h4 {
		font-size: min(1.7rem, 4.533vw);
		line-height: 30px;
	}
	.slider .text-slide h4 span {
		font-size: min(1.4rem, 3.733vw);
		line-height: 20px;
	}
	.slider .text-slide p {
		font-size: min(1.4rem, 3.733vw);
		line-height: 24px;
	}
	.slider .image-slider .slide {
		padding: 0 6px;
	}
	.slider .text-slider {
		padding: 0 10px;
	}
	.slider .text-slide .btn {
		font-size: min(1.6rem, 4.267vw);
	}

}

/* ボタン
---------------------------------------- */
.menu-btn {
	display: inline-block;
	cursor: pointer;
	transition: all 0.15s ease;
	-webkit-tap-highlight-color: transparent;
}

.menu-btn img {
	display: block;
	transition: transform 0.15s ease;
}

.menu-btn:hover {
	transform: translateY(4px);
	opacity: 1;
}

.menu-btn:hover img {
	transform: scale(0.98);
}

.menu-btn:active {
	transform: translateY(6px);
}



/* ----------------------------------------------------
	pagetop
---------------------------------------------------- */
#pageTop a {
	background: rgba(var(--mainColor), 0.8);
	width: 64px;
	height: 64px;
	border-radius: 8px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	right: 0.5em;
	bottom: 0.5em;
	z-index: 10;
	transform: rotate(-180deg);
}

#pageTop a svg {
	width: 20px;
	height: auto;
}

/* ----------------------------------------------------
fadeIn
---------------------------------------------------- */
/*
透明度が変化
------------------------------ */
.fadeBlock {
opacity: 0;
transition: all 1.5s;
}

.fadeBlock.fadeIn {
opacity: 1;
}

.title_fadeIn {
animation-name: fadeInAnime;
animation-duration: 3s;
animation-fill-mode: forwards;
opacity: 0;
}
@keyframes fadeInAnime{
from {
	opacity: 0;
}

to {
	opacity: 1;
}
}


/*
下から
------------------------------ */
.fadeBottom {
transform: translateY(100px);
}

.fadeBottom.fadeIn {
transform: translateY(0);
}

/*
上から
------------------------------ */
.fadeTop {
transform: translateY(-100px);
}

.fadeTop.fadeIn {
transform: translateY(0);
}


/*
右から
------------------------------ */
.fadeRight {
transform: translateX(100px);
}

.fadeRight.fadeIn {
transform: translateX(0);
}

/*
左から
------------------------------ */
.fadeLeft {
transform: translateX(-100px);
}

.fadeLeft.fadeIn {
transform: translateX(0);
}

/* ----------------------------------------------------
object
---------------------------------------------------- */
.object {
animation: korokoro 2.5s linear 0s infinite;
}

@keyframes korokoro {
10% {
	-webkit-transform: rotate(-10deg);
}

20% {
	-webkit-transform: rotate(8deg);
}

30% {
	-webkit-transform: rotate(-5deg);
}

40% {
	-webkit-transform: rotate(4deg);
}

50% {
	-webkit-transform: rotate(-3deg);
}

60% {
	-webkit-transform: rotate(2deg);
}

70% {
	-webkit-transform: rotate(-1deg);
}

80% {
	-webkit-transform: rotate(1deg);
}

90% {
	-webkit-transform: rotate(-1deg);
}

100% {
	-webkit-transform: rotate(0deg);
}
}